Subject: newbie help

From: Zach Forsyth <[email-masked]>
Date: Wed, 19 Jan 2000 13:19:18 +1100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi there,

I am trying to install fwtk on redhat 6.0, I want to use it as a firewall,
and proxy server, just so that internal clients can access all web and
related things they need transparently. I also have an Exchange server
sitting behind it that I would like to redirect all mail to.....

Any help, suggestions, URLS

thanks in advance

Zach Forsyth